<?php

require_once('../config/config.php');
require_once('../foo/functions.php');
dbconnect();
session_start();

if ($_SERVER['REQUEST_METHOD'] === 'GET') {

	if (delete_user($_GET['user'])) {
		log_info($_SERVER['REMOTE_ADDR'], $_SESSION['admin_login'], $_GET['id'], 'Account Successfully Deleted');
		redirect('accounts.php');
	}
}

?>